/*
Theme Name: The7 Child
Theme URI: http://dream-theme.com/
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 4.4.4
Template: dt-the7
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
License URI: License.txt
Tags: one-column, two-columns, right-sidebar, flexible-width, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
*/

/* navigation */
.navigation-holder, .sub-nav, .dl-menuwrapper ul {background-color: #324080;}

.navigation-holder li a, #main-nav > li > a, .menu-box > #main-nav > li > .sub-nav > li > a{
color: #fff;
}

.sub-nav li > a:hover {
color: #fbde05;
}


.menu-box > #main-nav > li > a, #main-nav.menu-frame-on > li.act > a > span {
color: #324080 !important;
}


#main-nav.menu-frame-on > li > a {
    padding: 6px 8px 7px;
}

/*type */

h2, h2.entry-title {
background-color: #fbde05;
font-size: 24px;
padding: 5px 20px 5px 10px;
font-weight: 400;
line-height:40px;
margin-bottom: 20px; 

}

h2{
 /*display: inline; 
line-height: 70px;*/
}

h2.entry-title a {
text-decoration:none !important;

}
h2 a:hover {
text-decoration: underline !important;
color: #333;
opacity: 1;
}


h1, h2, h3, h4, h5, h6, .widget-title {
text-transform: none !important; 
}

h3 {
font-size: 20px;
}

.bigbox p {
font-size: 22px;
line-height: 32px;
}

.benefits-grid p {
color: #888;
}

#content a {
color: #333;
text-decoration: underline;
}

#content a:hover {
background-color: #fbde05;
}

.entry-meta a, .post-format.entry-meta a, .post-format.entry-meta a * {
background-color: #fff !important;
color: #324080 !important;
}

#content p {
margin-bottom: 20px;
}

.list-divider li p {
margin-bottom: 0 !important;
}

/*footer -------------*/
.widget-title {

font-size: 22px;
line-height: 26px;
}

@media screen and (min-width: 760px) {
	.footer .widget {
	width: 33.3% !important;
	}
}

#footer p {
font-size: 14px;
}

.footer .menu li, .widget .menu li {
border: 0px;
}

/* header ------------------------------- */

.assistive-info p {
font-size: 18px;
line-height: 26px;
    color: #333 !important;
}
.assistive-info a {
color: #333;
}

.join {
background-color: #fbde05;
text-decoration: none !important; 
padding: 5px 10px 5px 10px;
    margin: 20px 0 0 0;
}

.join,
.join:hover {
    color: #333;
}

/*.mailus {
    margin-bottom: 20px !important;
}

.mailus a {
    color: #333 !important;
}*/


.assistive-info input[type="text"] { 
margin-bottom: 0px;
border-radius: 0px;
}

.logo-classic .searchform .submit {
display: none;
}

/*fixes */
#top-bar {
visibility: visible;
}

.w3eden a {
background-color: transparent;
}
.w3eden .wpdm-download-link, .w3eden .media-heading a{
background-color: rgba(255,255,255,0) !important;
}

.w3eden .btn-primary:hover, .w3eden .btn-primary:focus {
background-color: #2d6ca2 !important;
}


.page-title.title-center .wf-td {
display: block;
text-align: left;
}

/*events */
.ajde_evcal_calendar .calendar_header {
display: none;
}

#evcal_list .eventon_list_event .evcal_cblock {
color: #333 !important;
background-color: #fbde05 !important;
}

/*tweaks */
#content ul li:last-child {
padding-bottom: 20px;
}

span.wpcf7-list-item {
    display: block;
    float: left;
    margin-left: 0.5em;
    width: 100%;
}

.wpcf7-form-control-wrap input {margin: 10px}
.wpcf7-form input[type="submit"] {color: #000 !important}


/*woocommerce change*/
.details, .details:hover, .link.btn-link, #main ul.products li.product .button, #main ul.products li.product .button:hover, #main ul.products li.product .added_to_cart, .btn-zoom {
color: #373a41;
}

/*hide woocommerce tabs if not needed */
ul.tabs {display: none;}

/*additional form element tweaks*/

.woocommerce form .form-row label.radio {
display:inline; 
padding-left: 1em; 
}

.woocommerce form .form-row label.radio:after {
clear:both;
content: "";
display:block;
}

#content .woocommerce form p {
margin-bottom: 0px;
}

.select2-search-choice-close {
background-color: #fff;
}

.woocommerce .checkout .form-row .select2-input {
border: 0px;
}

/*fix whitespace */
pre {
white-space: normal !important;
}

#main ul.products li.product a {
text-decoration: none; 
color: #000;
}

#main ul.products li.product a .price {

background-color: none ;
}

#main ul.products li.product .button.add_to_cart_button {display: none}

#main ul.products li.product a .price span{
color: #000 ;
}

#page div.product p.price, .woocommerce-page #page div.product p.price, .woocommerce #page #content div.product p.price, .woocommerce-page #page #content div.product p.price {
color: #000 !important;
}

.btn-ios.woocommerce #main a.button, .btn-ios #page .woocommerce a.button, .btn-ios.woocommerce #main button.button, .btn-ios.woocommerce input.button, .btn-ios.woocommerce #respond input#submit, .btn-ios.woocommerce #content input.button, .btn-ios.woocommerce-page #main a.button, .btn-ios.woocommerce-page #main button.button, .btn-ios.woocommerce-page #main input.button, .btn-ios.woocommerce-page #main #respond input#submit, .btn-ios.woocommerce-page #main #content input.button, .btn-ios #main .woocommerce button.button, .woocommerce #main a.button, #page .woocommerce a.button, #main #respond input#submit, .woocommerce #main #content input.button, .woocommerce-page #main a.button, .woocommerce-page #main button.button, .woocommerce-page #main input.button, .woocommerce-page #main #respond input#submit, .woocommerce-page #main #content input.button, #main .woocommerce button.button, .woocommerce .pp_woocommerce #respond input#submit {
background-color: #fbde05;
color: #000;
}


.menu-box .main-nav > li:not(.wpml-ls-item) > a .menu-text {
    color: #324080;
}

.footer .widget-title,
.footer .widget,
.footer .widget a {
    color: #8d9095 !important;
}

.page-title .breadcrumbs, .page-title .breadcrumbs a {
    color: #373a41 !important;
    font-size: 12px !important;
}

.page-title .breadcrumbs li:before, .page-title .breadcrumbs li:before {
    color: rgba(0,0,0,1) !important;
}

html, body, body.page, .wf-container > * {
    font: normal 14px / 20px Arial, Verdana, sans-serif !important;
}

h3.entry-title {
    background-color: #fbde05 !important;
    font-size: 24px !important;
    padding: 5px 20px 5px 10px !important;
    font-weight: 400 !important;
    line-height: 40px !important;
    margin-bottom: 20px !important;
}

h3.entry-title a,
h3.entry-title a:hover {
    color: #333 !important;
    text-decoration: none !important;
    background-color: transparent !important;
}